

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="ctl00_Head1"><title>
	INDABA
</title><meta http-equiv="X-UA-Compatible" content="IE=9;FF=3;OtherUA=4" /><meta name="keywords" content="INDABA, INDABA, Tourism INDABA South Africa, South African Tourism, SAT, Durban, Durban ICC, Inkosi Albert Luthuli Convention Centre, Africa&#39;s top travel show" /><meta name="description" content="Africa&#39;s largest travel trade show - A marketing drive to promote South Africa and the southern African region to the world." /><meta content="south africa, exhibition, conference, seminar, meetings, inkosi albert luthuli convention centre, durban international convention centre, register" name="keywords" /><meta name="author" content="South African Tourism, http://www.southafrica.net" /><meta http-equiv="Content-Type" content="text/html;charset=utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1" /><link href="css/global.min.css?v=20" rel="stylesheet" type="text/css" /><link href="css/global-adapt.min.css?v=11" rel="stylesheet" type="text/css" /><link href="css/popup.min.css" rel="stylesheet" type="text/css" /><link href="css/dialog.min.css?v=1" rel="stylesheet" type="text/css" /><link href="css/nivo-slider.min.css" rel="stylesheet" type="text/css" /><link href="css/tour-list-grid.min.css" rel="stylesheet" type="text/css" /><link href="css/prettyPhoto.min.css" rel="stylesheet" type="text/css" /><link type="text/css" href="css/colorbox/colorbox.min.css" rel="stylesheet" /><link href="css/jquery-ui-1.10.1.custom.min.css" rel="stylesheet" type="text/css" /><link href="css/jquery-ui-slider-pips.min.css" rel="stylesheet" type="text/css" /><link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.min.css" /><link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
</head>
<body>
    <div id="imagepreloader"></div>
    <form name="aspnetForm" method="post" action="./privacy-policy.aspx" id="aspnetForm">
<input type="hidden" name="ctl00_sm_HiddenField" id="ctl00_sm_HiddenField" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1Mg9kFgJmD2QWAgIDD2QWBgIBD2QWAgIjDw8WAh4HVmlzaWJsZWdkZAICD2QWAmYPFgIfAGdkAgQPZBYCAgMPZBYCZg9kFgJmDw8WAh4LTmF2aWdhdGVVcmwFGX4vcHJpdmFjeS1wb2xpY3kuYXNweD9pZD1kZGTpWL0bP/eumLIU/QpRUxJ6FdfMbw==" />


<script src="/ScriptResource.axd?d=zzIfpe73QSnkCqLTKJV057vb6YtApp2BXgBmdPEuFenfcYLttfNB3MQJrdui-W3SFEL1gM8-eeO4fqWjdnFwaBNP1aOHaKzjsCzd5plYJMY4JybhJ7YdkwX0lT5JiGoODThTlA2&amp;t=78f0a2d1" type="text/javascript"></script>
<script src="//code.jquery.com/jquery-1.10.2.min.js" type="text/javascript"></script>
<script src="//code.jquery.com/ui/1.10.3/jquery-ui.min.js" type="text/javascript"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/prototype/1.7.2/prototype.min.js" type="text/javascript"></script>
<script src="js/jquery.blockUI.min.js" type="text/javascript"></script>
<script src="js/jquery.hoverIntent.minified.js" type="text/javascript"></script>
<script src="js/colorbox/jquery.colorbox-min.js" type="text/javascript"></script>
<script src="js/library.min.js" type="text/javascript"></script>
<script src="js/jquery-browser-ext-min.js" type="text/javascript"></script>
<script src="js/jquery.isotope.min.js" type="text/javascript"></script>
<script src="js/jquery.prettyPhoto.min.js" type="text/javascript"></script>
<script src="js/jquery-ui-slider-pips.min.js" type="text/javascript"></script>
<script src="js/password-strength.js" type="text/javascript"></script>
<script src="js/sharedUtil.min.js" type="text/javascript"></script>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" />
        <div>
            
            <center>
                <div id="background-cont">
                    <div id="ctl00_divheader" class="header">         
                        
                        
                        
                        
                        
                        
                        
                        
                        
                                               
                        
                        
                        
                        
                        
                        
                        <a href="javascript:void(0)" class="start-reading" id="to-content-scroll-down-banner"></a>
                        
                        

                        
                        
                        <img id="ctl00_img18may" class="banner" src="images/2018/banners/default.jpg" border="0" style="border: none;" />
                    </div>
                    <div id="start-reading"></div>
                    <div id="menucontainer">
                        <div id="mobile-nav" class="" style="">
                            <div id="mobile-button">
                            </div>
                            <a href="contact.aspx">
                                <div id="mobile-contact">
                                </div>
                            </a>
                        </div>
                        <div id="main-nav" class="cf" style="">
                            <ul id="ctl00_ulPublicMenu" class="public cf">
                                
                                <li id="menu-logo" class="nomenulogo"></li>
                                
                                <li class="about">
                                    <a id="ctl00_hypAbout" class="about" href="about/default.aspx">About</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypHomePage" href="default.aspx">Home</a></li>
                                            <li>
                                                <a id="ctl00_hypAboutINDABA" href="about/default.aspx">About</a></li>
                                            <li>
                                                <a id="ctl00_hypAttendance" href="about/attendance.aspx">Attendance</a></li>
                                            <li>
                                                <a id="ctl00_hypNews" href="news/">News</a></li>
                                            <li>
                                                <a id="ctl00_hypIDN" href="daily-news/">INDABA Daily News</a></li>
                                            <li>
                                                <a id="ctl00_hypEvents" href="events/">Events</a></li>
                                            <li>
                                                <a id="ctl00_hypSponsorship" href="sponsorship/">Sponsorship</a></li>
                                            <li>
                                                <a id="ctl00_hypPartnersAndSponsors" href="about/partners-sponsors.aspx">Partners & Sponsors</a></li>
                                            <li>
                                                <a id="ctl00_hypAboutPhotos" href="photos/">Photos</a></li>
                                            <li>
                                                <a id="ctl00_hypAboutVideos" href="videos/">Videos</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li class="exhibitors cf">
                                    <a id="ctl00_hypExhibitors" class="exhibitors" href="exhibitor/">Exhibitors</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypHowToExhibit" href="exhibitor/default.aspx">How To Exhibit</a></li>
                                            <li>
                                                <a id="ctl00_hypStandRates" href="exhibitor/stand_rates.aspx">Stand Rates</a></li>
                                            
                                            
                                            
                                            <li>
                                                <a id="ctl00_hypTradeCatalogue" href="exhibitor/exhibitor-list.aspx">Exhibitor List</a></li>
                                            <li id="ctl00_liStandHolderSearch">
                                                <a id="ctl00_hypStandHolderSearch" href="exhibitor/stand-holder-search.aspx">Exh wanting sharers</a></li>
                                            <li>
                                                <a id="ctl00_hypExhibitorZone" href="login.aspx?c=exhibitor">Exhibitor Zone</a></li>
                                            <li>
                                                <a id="ctl00_hypTerms" href="exhibitor/terms-and-conditions.aspx">Terms &amp; Conditions</a></li>
                                            
                                        </ul>
                                    </div>
                                </li>
                                <li class="visitors cf">
                                    <a id="ctl00_hypVisitors" class="buyers" href="visitor/">Buyers</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypWhyVisit" href="visitor/default.aspx#why-attend-indaba">Why attend?</a></li>
                                            <li>
                                                <a id="ctl00_hypInfo" href="visitor/default.aspx#information-and-criteria">Information & Criteria</a></li>
                                            
                                            <li>
                                                <a id="ctl00_hypTravelTips" href="visitor/default.aspx#travel-tips">Travel Tips</a></li>
                                            <li>
                                                <a id="ctl00_hypICB" href="visitor/default.aspx#indaba-club-members">INDABA Club Members</a></li>
                                            <li>
                                                <a id="ctl00_hypVisitorZone" href="login.aspx?c=visitor">Buyer Zone</a></li>
                                            <li>
                                                <a id="ctl00_hypBuyersDealsLink" href="travel/tours/">Pre and Post Tours</a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li class="hosted-buyers cf">
                                    <a id="ctl00_hypHostedBuyers" class="hostedbuyers" href="hosted-buyer/">Hosted Buyers</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypWhyAttend" href="hosted-buyer/default.aspx#start-reading">Why attend?</a></li>
                                            
                                            <li>
                                                <a id="ctl00_hypHostedBuyerZone" href="login.aspx?c=hosted buyer">Hosted Buyer Zone</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li class="media cf">
                                    <a id="ctl00_hypMedia" class="media" href="media/default.aspx">Media</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypAccreditation" href="media/default.aspx#accreditation-criteria">Accreditation Criteria</a></li>
                                            
                                            <li>
                                                <a id="ctl00_hypHostedMedia" href="hosted-media/">Hosted Media Group Owner</a></li>
                                            
                                            <li>
                                                <a id="ctl00_hypMediaZone" href="login.aspx?c=media">Media Zone</a></li>
                                            <li>
                                                <a id="ctl00_hypMediaPhotos" href="photos/">Photos</a></li>
                                            <li>
                                                <a id="ctl00_hypMediaVideos" href="videos/">Videos</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li class="travel cf">
                                    <a id="ctl00_hypTravel" class="travel" href="travel/default.aspx">Travel</a>
                                    <div class="sub">
                                        <ul class="cf">
                                            <li>
                                                <a id="ctl00_hypAcc" href="travel/accommodation.aspx">Accommodation</a>
                                            </li>
                                            <li>
                                                <a id="ctl00_hypPrePostTours" href="travel/tours/">Pre and Post Tours</a>
                                            </li>
                                            <li>
                                                <a id="ctl00_hypShuttle" href="travel/shuttle-schedule.aspx">Shuttle Schedule</a>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                </li>
                                <li id="ctl00_liSignIn" class="sign-in">
                                    <a id="ctl00_hypSignIn" class="signin" href="login.aspx">Sign In</a>
                                </li>
                                
                         
                                <li class="reg-menu"><a href="visitor/" style="padding-right: 20px;">Register to Attend</a></li>
                                <li class="reg-menu"><a href="exhibitor/" class="no-separtor" style="padding-right: 20px;">Register to Exhibit</a></li>
                            </ul>
                            
                            
                            
                            
                            
                            
                            
                        </div>
                    </div>
                    <div style="border-bottom: 1px solid #D0D0D0;"></div>
                    <div id="top-container">
                        <div class="down-to-read" id="to-content-scroll-down" style="display: none">
                            <a href="javascript:void(0)" class="down-to-read"></a>
                        </div>
                        
                        
                    </div>
                    <div id="container">
                        
                        <div class="content-wrapper">
                            <div id="ctl00_divCrumbs" class="crumbs">
                                <table cellpadding="0" cellspacing="0">
                                    <tr>
                                        <td>
                                            <a id="ctl00_hypHome" href="./">Home</a>&nbsp;/&nbsp;
                                        </td>
                                        <td>
                                           <a href="privacy-policy.aspx?id=">Privacy Policy</a>

                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <div id="sidebar" style="width: 23px; padding: 0px; margin-left: 0px; float: right; display: none;">
                                <div class="sticky">
                                    <img src="images/home/social-float.png" alt="social"
                                        usemap="#social" style="border: none;" />
                                    <map name="social" id="ImageMapsCom-social">
                                        <area shape="rect" coords="0,0,23,60" alt="" title="" style="outline: none;" target="_self"
                                            href="contact.aspx" />
                                        <area shape="rect" coords="0,60,23,120" alt="" title="" style="outline: none;" target="_self"
                                            href="mailto:indaba@indaba-southafrica.co.za" />
                                        <area shape="rect" coords="0,120,23,180" alt="" title="" style="outline: none;" target="_blank"
                                            href="http://www.facebook.com/SaTravelTrade" />
                                        <area shape="rect" coords="0,180,23,240" alt="" title="" style="outline: none;" target="_blank"
                                            href="https://twitter.com/#!/SATravelTrade" />
                                        <area shape="rect" coords="0,240,23,300" alt="" title="" style="outline: none;" target="_blank"
                                            href="http://www.youtube.com/user/SouthAfricanTourism" />
                                       
                                    </map>
                                </div>
                            </div>
                            
    <div class="content-cont one-col cf">
        <div class="main" id="main">
            <h1>Privacy Policy</h1>
            <div class="terms">
                <ol>
                    <li>
                        <h3>Introduction</h3>
                        <p>South African Tourism has developed an electronic business platform which provides capability to disseminate information on South Africa and travel to South Africa to interested parties.</p>
                    </li>
                    <li>
                        <h3>Scope</h3>
                        <p>This policy is applicable to all users who make use of the South African Tourism websites and call centre.</p>
                    </li>
                    <li>
                        <h3>Objectives</h3>
                        <p>To assure all users of the South African Tourism Websites (SATWs) and call centre of the protection of their personal data.</p>
                    </li>
                    <li>
                        <h3>Definitions</h3>
                        <p>Users: stakeholders or any person making use of the SATWs or call centre.</p>
                    </li>
                    <li>
                        <h3>Collections and Use of Personal Information</h3>
                        <p>Users registering on any of the SATWs or calling the call centre may be required to provide personal information.  The personal information collected on this site and via the call centre is used for the purpose for which it is requested:</p>
                        <ul>
                            <li>Contact information for stakeholders seeking information is collected in order for us to contact that person to provide information about our services. This information may be stored on our servers in South Africa. Such information is usually deleted as space requires or in the normal course of business, but can be amended or deleted upon request. To review, amend, or delete user information, contact <a href="mailto:privacy@indaba-southafrica.co.za">privacy@indaba-southafrica.co.za</a>. Users are required to provide their name, contact information and the approximate dates they visited the websites and/or called the call centre.</li>
                            <li>Contact information, such as user name, address, telephone number, or email address, for consumers, investors or customers with questions, concerns, complaints, inquires, requests for information or technical support questions, is used to respond to the request for information. This information may be stored on our servers in South Africa. Such information is usually deleted as space requires or in the normal course of business, but can be amended or deleted upon request. To review, amend, or delete user information, contact <a href="mailto:privacy@indaba-southafrica.co.za">privacy@indaba-southafrica.co.za</a>. Users are required to provide their name, contact information and the approximate dates they visited the websites and/or called the call centre. </li>
                            <li>When signing up for an email newsletter or alert at the websites, South African Tourism will use that address to deliver the email newsletter that has been requested. To review or delete user information or to opt-out of any newsletter, contact <a href="mailto:privacy@indaba-southafrica.co.za">privacy@indaba-southafrica.co.za</a>. </li>
                        </ul>
                    </li>
                    <li>
                        <h3>Collections and Use of Non-personal Information</h3>
                        <ul>
                            <li>The SATWs may use persistent cookies, clear GIFs and log file information (such as Internet Protocol Address and referring URLs) about user activity at this site in order to understand website usage and to resolve any problems, for example, in navigation thus enhancing the user experience at this site.  Information about those cookies or website usage is not combined with either the any ad-serving cookies or email cookies nor is information about the cookie or log file information linked with any personal information a user may have provided at the website/s.</li>
                            <li>In addition, South African Tourism may serve ads on its websites. In doing so our ad server will place or read a unique ad-serving cookie on a user’s computer and will use non-personal information about the user’s browser and activity at this site to serve ads to them on this and other sites. </li>
                            <li>If a user has visited this site by clicking on a banner ad for our products and services, a temporary or "session" cookie may be set on the user’s browser. This cookie will contain either an identification number for the ad that was clicked on, or will contain an identification number for the site that was visited when the user clicked on the banner ad. After the user has arrived at any of the SATWs, and requests further information from South African Tourism about their products and services, the personal information provided during that request will be linked to the information in the session cookie so that South African Tourism’s Marketing Department can measure the effectiveness of the advertising. This "linking" will not be used to target future advertisements to the user or to send the user emails about future goods and services, unless indicated by the user on the product request page. As this is a session cookie, it will disappear from the user’s cookie folder once the browser has been closed. If the user returns to the site via one of South African Tourism ads, they will appear as a new visitor until they provide further personal information. </li>
                        </ul>
                    </li>
                    <li>
                        <h3>Information Sharing or Disclosure</h3>
                        <p>South African Tourism may provide user’s information to their agents, or their agents may collect information from users on their behalf if South African Tourism has contracted with a third party to provide some part of the information or service that the user has requested. By written agreement, these agents are required to implement similar security measures and will process user information only as authorized by South African Tourism to fulfil the service that they have been contracted to provide.</p>
                        <p>Other than agents who act on South African Tourism behalf, information provided by users at this site will not be transferred to unrelated third parties, unless South African Tourism has user’s permission to do so. Personal information provided to this site is subject to disclosure pursuant to judicial or other government subpoenas, warrants or orders. </p>
                    </li>
                    <li>
                        <h3>Confidentiality and Disclose</h3>
                        <p>South African Tourism has implemented reasonable security measures in order to protect both personal and non-personal information from loss, misuse and unauthorized access, disclosure, alteration or destruction. South African Tourism employees are made aware of and are accountable for compliance with our privacy policy. </p>
                    </li>
                    <li>
                        <h3>Changes to this Privacy Policy</h3>
                        <p>South African Tourism may amend this policy from time to time.  Notification to users will be made by posting a prominent announcement on our website pages if changes are made in the way personal information is used. For questions or concerns about the information collected or used at this site, please contact <a href="mailto:privacy@indaba-southafrica.co.za">privacy@indaba-southafrica.co.za</a>.</p>
                    </li>
                    <li>
                        <h3>Changes in Corporate Structure</h3>
                        <p>If all or part of the company is sold, merged or otherwise transferred to another entity, the personal information provided by users at this site may be transferred as part of that transaction. South African Tourism will take steps to assure that the personal information is used in a manner consistent with the South African Tourism privacy policy under which it was collected.</p>
                    </li>
                    <li>
                        <h3>Online Advertising</h3>
                        <p>South African Tourism engages third parties that help it deliver its banner advertisements and other online communications. The third parties may collect and use information about South African Tourism customers to help us understand the offers, promotions, and types of advertising that are most appealing to its customers. The personal information they collect is aggregated and cannot be linked to a person. If you do not wish your personal information to be used in this way, please notify us.</p>
                        <ul>
                            <li>Third party vendors, including Google and DoubleClick, show South African Tourism's ads on sites on the internet.</li>
                            <li>Third party vendors, including Google and DoubleClick, use cookies to serve ads based on a user's prior visits to South African Tourism's website.</li>
                            <li>Users may opt out of Google and DoubleClick’s use of cookies by visiting the <a href="http://www.google.com/policies/privacy/ads/" target="_blank">Google advertising opt-out page</a> or by visiting the <a href="http://www.networkadvertising.org/managing/opt_out.asp" target="_blank">Network Advertising Initiative opt out page</a>.</li>
                        </ul>
                    </li>
                    <li>
                        <h3>References</h3>
                        <ol>
                            <li>
                                <h3>Applicable Documents</h3>
                                <p>
                                    Applicable to South African Tourism Employees and third party contractors<br />
                                    SAT8Q-POL-07  Data Security Policy
                                </p>
                            </li>
                            <li>
                                <h3>Abbreviations</h3>
                                <p>SATW  South African Tourism Websites including all consumer and trade-related websites.</p>
                            </li>
                        </ol>
                    </li>
                </ol>
            </div>
        </div>
    </div>

                            
                           
                        </div>
                    </div>
                    <div id="bottom-container">
                        
                        
                    </div>
                    <div id="ctl00_footerWrapper">
	
                        <div id="ft-container">
                        <div id="ft">
                            <div id="links">
                                <a class="link" href="contact.aspx">Contact Us</a> <a
                                    class="link" href="link-policy.aspx">Link Policy</a>
                                <a class="link" href="privacy-policy.aspx">Privacy Policy</a>
                                <a class="link" href="terms-and-conditions.aspx" target="_blank">Terms & Conditions</a> <a class="link" href="http://www.southafrica.net/za/en/articles/entry/fact-sheet-south-africa-fast-facts#.UpN0II1118M"
                                    target="_blank">About South Africa</a> <a class="link" href="http://www.southafrica.net/trade/en/landing/trade-home"
                                        target="_blank">South Africa Trade</a> <a class="link" href="http://businessevents.southafrica.net/"
                                            target="_blank">Business Events</a> <a class="link" href="http://saspecialist.southafrica.net/"
                                                target="_blank">Become an SA Specialist</a> <a class="link" href=" http://www.southafrica.net/za/en/media/en/landing/media-home"
                                                    target="_blank">Media</a> <a class="link" href="http://www.southafrica.net/za/en/landing/research-home"
                                                        target="_blank">Research</a> <a class="link" href="http://sat.greatstock.co.za/ImageGalleryDisplay.aspx"
                                                            target="_blank">Image Library</a> <a class="link" href="http://www.tourism.gov.za/"
                                                                target="_blank">Dept. of Tourism</a>
                                <a class="link" href="http://www.sanparks.org/" target="_blank">South African National
                                Parks</a> <a class="link" href="http://www.tourismgrading.co.za/" target="_blank">Tourism
                                    Grading Council</a> 
                                
                                <a class="link" href="http://www.flysaa.com/" target="_blank">Fly SAA</a> <a class="link" href="sitemap.aspx" target="_blank">Site Map</a>
                                <div class="social">
                                    &copy; 2016 - 2017 South African Tourism. All rights reserved.
                                </div>
                                <div class="social">
                                    <img src="images/menu/footer-social.png?v1" usemap="#image-maps-social"
                                        alt="social" style="border: none;" />
                                    <map name="image-maps-social" id="image-maps-social">
                                        
                                        <area target="_blank" shape="rect" coords="86,0,117,29" alt="" title="" style="outline: none;"
                                            href="http://www.youtube.com/user/SouthAfricanTourism" />
                                        <area target="_blank" shape="rect" coords="36,0,68,29" alt="" title="" style="outline: none;"
                                            href="https://twitter.com/#!/SATravelTrade" />
                                        <area target="_blank" shape="rect" coords="0,0,22,29" alt="" title="" style="outline: none;"
                                            href="http://www.facebook.com/SaTravelTrade" />
                                        <area target="_blank" shape="rect" coords="130,0,162,29" alt="" title="" style="outline: none;"
                                            href="https://www.instagram.com/meetsouthafrica/" />
                                    </map>
                                </div>
                            </div>
                            <div id="subscribe">
                                <strong>Subscribe</strong> to our newsletter
                            <center>
                                <img id="signupimage" src="images/menu/subscribe.png"
                                    alt="subscribe" />
                                <a id="signupnlink" href="subscribe.aspx">
                                    <img src="images/menu/signup-now.png" alt="Signup Now" />
                                </a>
                            </center>
                            </div>
                        </div>
                        <!--Scroll back to top-->
                        <div class="back-to-top" id="to-content-scroll-up"><a href="javascript:void(0)" class="back-to-top"></a></div>
                    </div>
                    
</div>
                </div>
            </center>
            <div id="update-progress" style="display: none">
                <img src="images/loadinfo.net.gif" id="ctl00_Img999" style="vertical-align: middle" alt="Processing your request" />&nbsp;&nbsp; Processing your request
            </div>
        </div>
    

<script type="text/javascript">
//<![CDATA[
(function() {var fn = function() {$get("ctl00_sm_HiddenField").value = '';Sys.Application.remove_init(fn);};Sys.Application.add_init(fn);})();//]]>
</script>
</form>
    <!-- Google Analytics Tracking Code !-->
    <script type="text/javascript">
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-8288761-1', 'indaba-southafrica.co.za');
        ga('require', 'displayfeatures');
        ga('send', 'pageview');
    </script>
    <script type="text/javascript">

        var $j = jQuery.noConflict();

        Sys.WebForms.PageRequestManager.getInstance().add_pageLoaded(function (evt, args) {
            $j('.message-box').click(function () {
                if (!$j(this).hasClass('no-close')) {
                    $j(this).hide('fast');
                    event.stopPropagation();
                }
            });
        });

        $j(document).ready(function () {
            if ($j(window).width <= 768) {
                $j('#main-nav').css('top', '0');
            }

            //$j(".connect-cont").parent('.primary-box').css("display", "none"); //hide INDABA Connect

            function supports_video() {
                return !!document.createElement('video').canPlayType;
            }

            if (!supports_video()) {
                $j('.no-video').show();
            }

            $j("#to-content-scroll-up").hide();

            $j(window).scroll(function () {
                if ($j(this).scrollTop() >= $j("#start-reading").position().top) {
                    $j('#to-content-scroll-up').fadeIn();
                } else {
                    $j('#to-content-scroll-up').fadeOut();
                }
                if ($j(this).scrollTop() == 0) {
                    //$j('#to-content-scroll-down').fadeIn();
                } else {
                    //$j('#to-content-scroll-down').fadeOut();
                }
            });
            jQuery('#to-content-scroll-up').click(function () {
                jQuery('html, body').animate({
                    scrollTop: $j(window).scrollTop() > $j("#start-reading").position().top ? $j("#start-reading").position().top : 0
                }, 1000);
            });
            jQuery('#to-content-scroll-down').click(function () {
                jQuery('html, body').animate({
                    scrollTop: $j("#start-reading").position().top
                }, 1000);

            });
            jQuery('#to-content-scroll-down-banner').click(function () {
                jQuery('html, body').animate({
                    scrollTop: $j("#start-reading").position().top
                }, 1000);

            });
            function CalculateMenu() {
                var mwidth = 0;
                $j('.reg-menu').show();
                $j('#main-nav li:visible').each(function () {
                    mwidth = mwidth + $j(this).width();
                });

                if (mwidth < ($j('#menucontainer').outerWidth() - 10)) {
                    $j('.reg-menu').show();
                } else {
                    $j('.reg-menu').hide();
                }

                var headerHeight = $j('.header').outerHeight();
                var headerWidth = $j('#menucontainer').outerWidth();
                var navHeight = $j('#main-nav').outerHeight();
                var s = $j(".sticky");

                //hide the sticky menu when reaching the bottom of the page
                if ($j(window).scrollTop() + $j(window).height() == $j(document).height()) {
                    $j('.sticky').css('display', 'none');
                }
                else {
                    $j('.sticky').css('display', '');
                }

                //size menu width based on header width
                var windowWidth = $j(window).outerWidth();
                if (windowWidth > 768) {
                    //clear possible inline style as a result of menu that was clicked
                    //$j('.headerimg').css('display', '');
                    //nav-width follows header width
                    var headerWidth = $j('#menucontainer').outerWidth();
                    $j('#main-nav').addClass('width').css('width', headerWidth);
                    $j('.header').show();
                }
                else {
                    //$j('#main-nav').css('top', '');
                    $j('#main-nav').removeClass('width').css('width', '');          //nav-width max
                }

                //make menu sticky
                if (($j(window).scrollTop() > headerHeight) & (headerWidth > 768)) {    //passed the menu mark
                    //fix menu at the top
                    $j('#main-nav').addClass('fixed').css('top', '0');
                    //show red logo
                    $j('#menu-logo').addClass('menulogo').css('margin-right', '15px')
                    $j('#menu-logo').removeClass('nomenulogo')

                    //calculate height after showing red logo, and disable red logo if necessary
                    var menuHeight = $j('#main-nav').outerHeight();
                    if (menuHeight > 80) {
                        $j('#menu-logo').removeClass('menulogo')                            //hide red logo
                        $j('#menu-logo').addClass('nomenulogo').css('margin-right', '25px') //extra padding on left
                    }

                    //stick social bar
                    s.addClass("stick").css('top', navHeight);
                } else {
                    //don't fix menu at the top
                    $j('#main-nav').removeClass('fixed').css('top', '');
                    $j('#menu-logo').removeClass('menulogo')                            //hide red logo
                    $j('#menu-logo').addClass('nomenulogo').css('margin-right', '25px') //extra padding on left
                    //unstick social bar
                    s.removeClass("stick");
                }

            }

            CalculateMenu();
            $j(window).scroll(function () {
                CalculateMenu();
            });

            $j(window).resize(function () {
                CalculateMenu();
            });

            $j("#mobile-button").click(function () {
                if ($j("#main-nav").css('display').toLowerCase() == 'block') {
                    $j('#main-nav').css('display', '');         //hide menu
                    $j('#main-nav').css('position', '');        //nav is default
                    $j('.content-wrapper').css('position', 'relative');   //container can scroll
                    //$j('.headerimg').css('display', 'block');   //container  can scroll
                    $j('#ft').css('position', 'relative');      //container  can scroll
                    $j('.header').show();
                }
                else {

                    $j('.header').hide();
                    $j('#main-nav').css('display', 'block');        //show menu
                    $j('#main-nav').css('position', 'relative');    //nav can scroll
                    $j('.content-wrapper').css('position', 'fixed');      //container is fixed
                    //$j('.headerimg').css('display', 'none');        //container is fixed
                    $j('#ft').css('position', 'fixed');             //container is fixed
                }
            });
        });

        $j(function () {
            showProgress();
            var config = {
                sensitivity: 11, // number = sensitivity threshold (must be 1 or higher)    
                interval: 0, // number = milliseconds for onMouseOver polling interval    
                over: megaHoverOver, // function = onMouseOver callback (REQUIRED)    
                timeout: 50, // number = milliseconds delay before onMouseOut    
                out: megaHoverOut // function = onMouseOut callback (REQUIRED)    
            };
            $j("div#main-nav > ul > li").hoverIntent(config);
            $j("div#main-nav a").click(function () {
                $j(this).addClass('active');
            });
            mainNav();

            function mainNav() {
                $j('div#main-nav a.active').each(function () {
                    if (!$j(this).hasClass('.has-flyout')) {
                        $j(this).parents("div.sub").siblings('a.has-flyout').addClass('active');
                        //$j(this).parents("div.sub").stop().fadeTo('fast', 1).show();
                    } else {
                        //$j(this).find("div.sub").stop().fadeTo('fast', 1).show();
                    }
                });
            }
            function megaHoverOver() {
                $j(this).find("a.has-flyout").addClass('hover');
                $j(this).find("div.sub").stop().fadeTo('fast', 1).show();
            }
            function megaHoverOut() {
                $j(this).find("a.has-flyout").removeClass('hover');
                $j(this).find("div.sub").stop().fadeTo('fast', 0, function () {
                    $j(this).hide();
                });
                //mainNav();
            }

            function showProgress() {
                Sys.WebForms.PageRequestManager.getInstance().add_beginRequest(beginRequestHandler);
                function beginRequestHandler(sender, args) {
                    var elem = args.get_postBackElement();
                    //don't block IU if postback element is an export button
                    if (elem.id.indexOf("btnExport") == -1) {
                        $j.blockUI({
                            message: $j('#update-progress'),
                            css: {
                                border: 'none',
                                padding: '15px',
                                backgroundColor: '#000',
                                '-webkit-border-radius': '10px',
                                '-moz-border-radius': '10px',
                                borderRadius: '10px',
                                opacity: .5,
                                color: '#fff',
                                padding: '20px 10px',
                                width: '350px',
                                fontFamily: 'Candara',
                                fontSize: '23px'
                            },
                            fadeIn: 100,
                            fadeOut: 150,
                            baseZ: 40003
                        });
                    }
                }
                Sys.WebForms.PageRequestManager.getInstance().add_endRequest(function () {
                    $j.unblockUI({ fadeIn: 0, fadeOut: 0 });
                });
            }
        });
    </script>
</body>
</html>
